
#slideShow{
    position: relative;
    width: 500px;
    height: 250px;
}
.slideShow{
    position: absolute;
    width: 100%;
    height: 100%;
}
.slideShow .slide{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
}
.slideShow .slide img{
    height: 100%;
    min-height: 100%;
    min-width: 100%;
}
